
Robotics Service Bus - Bug #570
CollectorThread is never used
09/15/2011 01:17 AM - J. Moringen

Status: Resolved Start date: 09/15/2011
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Java Estimated time: 0.00 hour
Target version: rsb-0.7
Description

The CollectorThread class in src/rsb/patterns/AbstractRemoteMethod.java is never instantiated.

Associated revisions
Revision f7bfb39c - 05/07/2012 05:52 PM - J. Wienke

remove unused CollectorThread

fixes #570

History
#1 - 10/21/2011 04:46 PM - S. Wrede
- Target version changed from rsb-0.10 to rsb-0.7

#2 - 10/21/2011 04:46 PM - S. Wrede
- Target version changed from rsb-0.7 to rsb-0.9

#3 - 05/07/2012 05:49 PM - J. Wienke
- Status changed from New to In Progress
- Assignee changed from S. Wrede to J. Wienke
- Target version changed from rsb-0.9 to rsb-0.7

#4 - 05/08/2012 09:38 AM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r3578.
